<?php 

	include_once('header.php');
	
?>

	<div id="ads"><?php include('ads_firma_right.php'); ?></div>
	<div class="left">

<?php
	include_once('firma_menu.php');	

?>
	
	<h1><?= $h1 ?></h1>
	
	
	
	<?php
		//diskuze
		echo '<br><div class="padding-left10"><img src="/images/cross.gif" alt="add"> <a href="'.base_url().'spravovat/novy_prispevek/'.$detail['0']['id'].'/" rel="nofollow">'.$words[62].'</a></div>';
		if(!empty($diskuse))
		{
			foreach($diskuse as $v)
			{
				echo '<div class="diskuse-prispevek"><div class="diskuse-head">'.$words[117].': ';
				if(empty($v['autor']))echo 'anonym ';
				else echo $v['autor'];
				echo '<br>'.$words[116].': '.date("d.m.y H:i", $v['datum']).'</div>';
				echo '<div class="diskuse-prispevek-text">'.$v['text'].'</div></div>';
			}
		}else echo '<br><p class="error">'.$words[61].'</p><br>';
	?>

  <?php
    if(!empty($diskuse) and count($diskuse) > 4)
    {
      echo '<br><br><div>';
      include('ads_firma_center.php');
      echo '</div>';
    }
  ?>

<?php include_once('footer.php'); ?>
